收藏
回答

打开小程序会提示小程序基础库与版本不符合需要更新微信,但是微信已经是最新版本了。

问题模块 框架类型 问题类型 操作系统版本 手机型号 微信版本
客户端 小程序 Bug iOS13 windows android ipone7 7.0.7、7.0.8、2.7.1.85

打开小程序会提示小程序基础库与版本不符合需要更新微信,但是微信已经是最新版本了。

最后一次编辑于  10-25
回答关注问题邀请回答
收藏

2 个回答

  • 社区技术运营专员-小柿子
    社区技术运营专员-小柿子
    10-25

    复现的微信版本是?

    10-25
    赞同
    回复 22
    • 两个鱼头
      两个鱼头
      10-25
      pc是必定出现要更新版本,安卓7.0.7(最高版本)偶尔出现,iOS最新7.0.8不会出现
      10-25
      回复
    • 两个鱼头
      两个鱼头
      10-25
      pc也是最新版本了 用户收到提示更新版本 但是应用商店都没有最新了 很麻烦
      10-25
      回复
    • 社区技术运营专员-小柿子
      社区技术运营专员-小柿子
      10-25回复两个鱼头
      麻烦在手机微信那里上传下日志: 我->设置->帮助与反馈右上角有个上报日志的入口,麻烦提供一下微信号,复现的具体时间点
      10-25
      回复
    • 两个鱼头
      两个鱼头
      10-25回复社区技术运营专员-小柿子
      已上传日志10月24日下午13:30~17:30出现频繁 微信:zsranliao01
      10-25
      回复
    • 社区技术运营专员-小柿子
      社区技术运营专员-小柿子
      10-25回复两个鱼头
      没有今天的日志吗?
      10-25
      回复
    查看更多(17)
  • 小满
    小满
    10-25

    看下你后台设置的基础库是多少,对应的版本是多少

    10-25
    赞同
    回复 4
问题标签